## adabrowse 4.0.3

=== Makefile ===
--- 
+++ 
@@ -15,6 +15,9 @@
 #                  the project manager support).
 # 20-NOV-2003  TW  Correction for splitting path lists: Unix has ':' as the
 #                  path separator, whereas Windows uses ';'!
+# 22-FEB-2005  TW  Make sure to use ./get_gcc instead of plain get_gcc so that
+#                  the makefile also works if a user doesn't have the current
+#                  directory in the PATH.
 #------------------------------------------------------------------------------
 
 # It is assumed that the pathes to your ASIS installation are in your
@@ -172,7 +175,7 @@
 # the library sources. We must therefore make sure that the installed
 # library always comes first!
 
-# But don't do this only the variable comes from the comamnd line, and if
+# But don't do this only the variable comes from the command line, and if
 # ADABROWSE_GCC_LIB also is defined!
 
 ifneq "$(findstring command,$(origin ADABROWSE_GNATSRC))" ""
@@ -198,7 +201,7 @@
 
 all: ./config/$(CONFIGURE) run-conf
 	$(MAKE) $(ADABROWSE) \
-	ADABROWSE_GCC_LIB=$(dir $(subst \,/,$(shell $(shell get_gcc -gcc get_gcc.use) -print-libgcc-file-name)))adainclude \
+	ADABROWSE_GCC_LIB=$(dir $(subst \,/,$(shell $(shell ./get_gcc -gcc get_gcc.use) -print-libgcc-file-name)))adainclude \
 	ADABROWSE_GNATSRC=$(INTERNAL_GNAT_SRC)
 
 # Configuration stuff. We build an executable adconf, which then figures out
@@ -220,10 +223,10 @@
 
 run-conf:
 	cd ./config; \
-	./$(CONFIGURE) $(shell get_gcc -gcc get_gcc.use) \
+	./$(CONFIGURE) $(shell ./get_gcc -gcc get_gcc.use) \
 	               $(ASIS_DIR) \
 	               $(INTERNAL_GNAT_SRC) \
-	               $(dir $(subst \,/,$(shell $(shell get_gcc -gcc get_gcc.use) -print-libgcc-file-name)))adainclude
+	               $(dir $(subst \,/,$(shell $(shell ./get_gcc -gcc get_gcc.use) -print-libgcc-file-name)))adainclude
 	-cd ./config; $(CP) ad-projects-impl.ads ..
 	-cd ./config; $(CP) ad-projects-impl_yes-get_parent.adb ..
 
@@ -276,10 +279,10 @@
 	gnatmake nasty -cargs $(GCC_OPTIONS)
 
 ad-setup.ads: get_gcc.use
-	$(shell get_gcc -setup get_gcc.use)
+	$(shell ./get_gcc -setup get_gcc.use)
 
 util-nl.o: get_gcc.use util-nl.c
-	$(shell get_gcc -gcc get_gcc.use) -c $(GCC_OPTIONS) util-nl.c
+	$(shell ./get_gcc -gcc get_gcc.use) -c $(GCC_OPTIONS) util-nl.c
 
 clean:
 	$(RM) $(ADABROWSE) $(NASTY) $(GET_GCC) *.o *.ali
