=== debian/changelog ===
adabrowse (4.0.3-14) unstable; urgency=medium

  * Reupload to unstable for gnat-10 transition.
  * Standards-Version: 4.5.1.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 19 Dec 2020 15:10:33 +0100

adabrowse (4.0.3-13) experimental; urgency=medium

  * (style) Shorten 01-gnatmake.patch
  * (style) shorten 08-drop-util-nl.patch
  * (style) simplify and document gnat project
  * disable 01-gnatmake.patch
  * manual page: say that projects are not supported
  * Fail immediately if -P appears in the command line
  * Stop recommending gprbuild
  * Enable all linker checks
  * Merge debian/copyright stanzas with the same license
  * Simplify debian/rules
  * Debhelper 13 (no changes)
  * Rebuild with gnat-10 in experimental

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 17 Nov 2020 23:10:44 +0100

adabrowse (4.0.3-12) unstable; urgency=medium

  * Reupload to unstable for gnat-9 transition.
  * Standards-Version 4.5.0.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 26 Feb 2020 12:41:02 +0100

adabrowse (4.0.3-11) experimental; urgency=medium

  * Rebuild with gcc-9 and asis-2019.
  * Debhelper 12 does not compress examples anymore.
  * Standards-Version 4.4.1.
  * Simplify computation of gnat_version for recent gnats.
  * Update variable name in autopkgtests.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 07 Nov 2019 21:37:09 +0100

adabrowse (4.0.3-10) unstable; urgency=medium

  * Rebuild in unstable for gnat-8 transition.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 27 Oct 2018 15:09:35 +0200

adabrowse (4.0.3-9) experimental; urgency=medium

  [ Nicolas Boulenguez ]
  * Update dependencies and standards version (Closes: #903841)
  * Make flow and value of build flags visible in log.
  * Update some copyright details

  [ Adrian-Ken Rueegsegger ]
  * Add Nicolas Boulenguez to Uploaders

 -- Adrian-Ken Rueegsegger <ken@codelabs.ch>  Thu, 30 Aug 2018 17:17:48 +0200

adabrowse (4.0.3-8) unstable; urgency=medium

  [ Nicolas Boulenguez ]
  * Watch file format 4.
  * Minimal runtime test.
  * Install upstream changelog.
  * Include only one debian_packaging*.mk snippet.
  * HTTPS copyright format URL.
  * Debhelper 10. Remove explicit policy targets.
  * Rebuild with gnat 7 and asis 2017 (Closes: #872416).

  [ Adrian-Ken Rueegsegger ]
  * Update to Standards-Version 4.1.0

 -- Adrian-Ken Rueegsegger <ken@codelabs.ch>  Sat, 23 Sep 2017 16:31:20 +0200

adabrowse (4.0.3-7) unstable; urgency=medium

  [ Nicolas Boulenguez ]
  * Replace HTTP with HTTPS in VCS-* fields.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Miscellaneous build improvements
  * Standards-Version: 3.9.8 (no changes).
  * Build with gnat-6, asis 2015 (Closes: #827099, #830401)
  * Escape dashes and fix typo in man page.
  * Register user guide in doc-base.
  * Switch to gprbuild as gnatmake as will drop project support.
  * Add gnat, gnat-6 runtime dependency

  [ Adrian-Ken Rueegsegger ]
  * Refresh patches to remove cruft
  * Rework '\n' handling to remove C helper function
  * Update debian/copyright file

 -- Adrian-Ken Rueegsegger <ken@codelabs.ch>  Fri, 08 Jul 2016 15:43:31 +0200

adabrowse (4.0.3-6) unstable; urgency=medium

  * Update debian/copyright file
  * Update to Standards-Version 3.9.6 (no changes)
  * Rebuild with gnat-4.9 and asis 2014 (Closes: #747557)
  * Add debian/watch file
  * Enable dpkg-buildflags hardening options
  * Simplify debian/rules
  * Update to debhelper 9

 -- Adrian-Ken Rueegsegger <ken@codelabs.ch>  Sun, 19 Oct 2014 12:43:15 +0200

adabrowse (4.0.3-5) unstable; urgency=low

  * Update to debhelper 8
  * Update debian/copyright file
  * Update to Standards-Version 3.9.2 (no changes)
  * Rebuild with gnat-4.6 and asis 2010 (Closes: #642609)
  * Fix debian-rules-missing-recommended-target warning
  * Update Vcs-Git URL

 -- Adrian-Ken Rueegsegger <ken@codelabs.ch>  Mon, 02 Jan 2012 20:53:55 +0000

adabrowse (4.0.3-4) unstable; urgency=low

  * Add gnat-4.4 dependency (Closes: #565618).

 -- Adrian-Ken Rueegsegger <ken@codelabs.ch>  Thu, 21 Jan 2010 21:17:50 +0100

adabrowse (4.0.3-3) unstable; urgency=low

  * Add Vcs-Browser and Vcs-Git entries.
  * Remove list of architectures (Closes: #525270, #542411).
  * Remove redundant build dependency for gnat.
  * Bump Standards-Version to 3.8.3.
  * Add README.source file.
  * Rebuild with latest GNAT and ASIS.
  * Use $(QUILT_STAMPFN) instead of patch target.

 -- Adrian-Ken Rueegsegger <ken@codelabs.ch>  Thu, 26 Nov 2009 20:53:44 +0100

adabrowse (4.0.3-2) unstable; urgency=low

  * Bring packaging up-to-date.

 -- Adrian-Ken Rueegsegger <ken@codelabs.ch>  Tue, 24 Feb 2009 22:47:12 +0100

adabrowse (4.0.3-1) unstable; urgency=low

  * Fix dh-clean-k-is-deprecated lintian warning.
  * Merging upstream version 4.0.3.
  * Sync copyright notice with upstream.

 -- Adrian-Ken Rueegsegger <ken@codelabs.ch>  Sun, 15 Feb 2009 18:46:14 +0100

adabrowse (4.0.2-7) unstable; urgency=low

  * New maintainer (Closes: #497018).
  * Bumped debhelper to 7.
  * Bumped policy to 3.8.0.

 -- Adrian-Ken Rueegsegger <ken@codelabs.ch>  Fri, 21 Nov 2008 16:54:20 +0100

adabrowse (4.0.2-6) unstable; urgency=low

  * Add mips, mipsel and ppc64.
  * Recompile using gnat-4.3 and asis 2007.
  * Update Standards-Version to 3.7.3 with no changes required.
  * debian/adabrowse.gpr: adjust to asis.gpr now being a library project
    file.  Closes: #479936.
  * debian/compat: new.
  * debian/rules: do not export DH_COMPAT anymore.

 -- Ludovic Brenta <lbrenta@debian.org>  Wed, 14 May 2008 23:40:56 +0200

adabrowse (4.0.2-5) unstable; urgency=medium

  * debian/control: add alpha, remove mips and mipsel.
  * Recompile now that asis is available on all architectures.
    Closes: #373247.

 -- Ludovic Brenta <lbrenta@debian.org>  Tue,  8 Aug 2006 23:48:07 +0200

adabrowse (4.0.2-4) unstable; urgency=low

  * debian/control:
    - Change my email address: now a full DD!
    - Update Build-Depends to gnat (>= 4.1) and libasis-dev.
      Closes: #330814.

