=== debian/control ===
Source: adabrowse
Section: devel
Priority: optional
Maintainer: Adrian-Ken Rueegsegger <ken@codelabs.ch>
Uploaders: Nicolas Boulenguez <nicolas@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 gnat,
 gprbuild (>= 2021.0.0.0778b109-2),
 libasis2019.1-dev (>= 2019-4),
Standards-Version: 4.5.1
Homepage: http://home.datacomm.ch/t_wolf/tw/ada95/adabrowse/
Rules-Requires-Root: no
Vcs-Browser: https://git.codelabs.ch/?p=debian/adabrowse.git
Vcs-Git: https://git.codelabs.ch/git/debian/adabrowse.git -b debian

Package: adabrowse
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gnat
Description: HTML generator for Ada 95 library unit specifications
 AdaBrowse is a javadoc-like HTML generator for Ada 95 library unit
 specifications. It can also generate XML output; a DTD is included in
 the distribution.
