=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS := 1
DEB_BUILD_MAINT_OPTIONS := hardening=+all
DEB_LDFLAGS_MAINT_APPEND := \
  -Wl,--no-allow-shlib-undefined \
  -Wl,--no-copy-dt-needed-entries \
  -Wl,--no-undefined
include /usr/share/dpkg/buildflags.mk
gnat_version := $(shell gnatgcc -dumpversion)
include /usr/share/ada/debian_packaging-$(gnat_version).mk

%:
	dh $@

# Prevent debhelper executing any upstream Makefile target.
.PHONY: $(addprefix override_dh_auto_, configure build test install clean)

override_dh_auto_build:
	gprbuild $(BUILDER_OPTIONS) -p debian/misc/adabrowse.gpr

.PHONY: override_dh_installchangelogs
override_dh_installchangelogs:
	dh_installchangelogs doc/versions.html
