=== debian/tests/control ===
Tests: empty-ads
