=== debian/watch ===
version=4
http://home.datacomm.ch/t_wolf/tw/ada95/adabrowse/ \
@PACKAGE@@ANY_VERSION@_src@ARCHIVE_EXT@
